ALTER TABLE METADATAFLOW   ADD  CONSTRAINT FK_MDFLOW_MD_STRUC_DEFINITION FOREIGN KEY(MSD_ID)
REFERENCES METADATA_STRUCTURE_DEFINITION (MSD_ID)
;
ALTER TABLE METADATAFLOW   ADD  CONSTRAINT FK_MDFLOW_STRUCT_USAGE FOREIGN KEY(MDF_ID)
REFERENCES STRUCTURE_USAGE (SU_ID)
ON DELETE CASCADE
;
